import java.awt.Graphics;
import java.applet.Applet;

public class ayniisimliikimetod extends Applet
{
      // void tipi paint metodu
     public void paint( Graphics g)
    {
     g.drawString(" 7 nin karesi  = "+kare(7),25,25);
     g.drawString("7.5 un karesi  = "+kare(7.5),25,40);  
    }
    
    // int tipi kare metodu
     int kare(int x)
    {
     return x*x;
    }

    // double tipi kare metodu
     double kare(double x)
    {
     return x*x;
    }

}
